.socialwrapper {
	margin-left:40px;
	margin-top:20px;
}

.php {
	margin-left:50px;
	display:none;
}

.wrapper {
	color: #fff;
    width: 831px;
    padding: 1px;
    background:rgba(0,0,0,0.4);
    margin-left: auto;
    margin-right: auto;
    display: block;
	padding-bottom:10px;	
}

.header {
	color: #fff;
    background:rgba(0,0,0,0.8);
    padding: 1px;
    font-size: 10px;
    width: 831px;
    margin-left: auto;
    margin-right: auto;
    display: block;
	margin-top:10px;
}

.header h1 {
	margin-left:50px;
}

.success {
	
}



form {
	margin-left:50px;
	margin-top:10px;
}

.one {
	display:block;
}

input {
  padding: 10px;
  border: none;
  border-bottom: solid 2px #c9c9c9;
  transition: border 0.3s;
}
input:focus,
input.focus {
  border-bottom: solid 2px #969696;
}

input:focus {
    outline:none;
}

textarea:focus {
	outline:none;
	border-bottom: solid 2px #969696;
}

.email {
	margin-left:20px;
}

.subject {
	display:block;
	margin-top:10px;
	width:294px;
}

textarea{
  padding: 10px;
  border: none;
  border-bottom: solid 2px #c9c9c9;
  transition: border 0.3s;
  resize:none;
  margin-top:10px;
  width:294px;
  height:100px;
  display:block;
}

.submit {
	margin-top:10px;
	padding: 10px;
	background-color:#fff;
}

.reset {
	margin-top:10px;
	padding: 10px;
	background-color:#fff;
}


@media (max-width: 890px) {
	
	.header h1 {
		margin-left:20px;
	}
	
	.php {
		margin-left:20px;
	}
	
	form {
		margin-left:20px;
	}
	
	.wrapper {
		width:700px;
	}
	
	.header {
		width:700px;
	}
	
	.socialwrapper {
		margin-left:10px;
	}

}

@media (max-width: 740px) {
	.wrapper {
		width:610px;
	}
	
	.header {
		width:610px;
	}
}

@media (max-width: 650px) {
	.wrapper {
		width:90%;
	}
	
	.header {
		width:90%;
	}
	
	.email {
		margin-left:10px;
	}
	
	.subject {
		width:235px;
	}
	
	textarea {
		width:235px;
	}
	.name, .email {
		width:100px;
	}
	
	
}


@media (max-width: 450px) {
	
	.wrapper {
		width:90%;
	}
	
	.header {
		width:90%;
	}
	
	
		
}

.submit, .reset {
	-webkit-transition: background 0.3s linear;
        -moz-transition: background 0.3s linear;
        -ms-transition: background 0.3s linear;
        -o-transition: background 0.3s linear;
     transition: background 0.3s linear;
	 	
	
}




.submit:hover {
	background:rgba(0,0,0,0.8);
	color:#fff;
}

.reset:hover {
	background:rgba(0,0,0,0.8);
	color:#fff;
}

@media (max-width: 400px) {
	
	.header {
		width:100%;
		margin-top:0px;
	}
	
	.wrapper {
		width:100%;
	}
}

@media (max-width: 900px) {
	.slide {
		width:100%;
	}
	
	.header {
		width:100%;
	}
	
	.wrapper {
		width:100%;
	}
	.header {
		margin-top:0px;
	
	}
	
	body {
		background-image:none;
		background: #4C4C4C;
	}
	
}

